if [ -e "privateKey.pem" -o -e "certificate.pem" ]; then
	echo "Certificate/private key of the same name already exist" 1>&2
	exit 1
fi

openssl req -x509 -sha256 -nodes -days 1000 -newkey rsa:4096 -keyout privateKey.pem -out certificate.pem
